@charset "utf-8";
/* CSS Document */
/*  reset  */
html { color:#333; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote { margin:0; padding:0; }
body {background:url(../images/topbg.gif) repeat-x; background-color:#BF1112; }
address, caption, cite, code, dfn, em, strong, var { font-style:normal; font-weight:400; }
li { list-style:none; }
img { border:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:700; }
q:before, q:after { content:''; }
abbr, acronym { border:none; font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
del, ins { text-decoration:none; }
small { font-size:100%; }
body { font:12px/1.5 Tahoma, Helvetica, Arial, sans-serif; }
select, input, button, textarea { font:100% Arial; }
table { font-size:inherit; font:100%; }
pre, code, kbd, samp, tt { font-family:'Courier New', Courier, monospace; }
h1 { font-size:18px; }
h2 { font-size:16px; }
h3 { font-size:14px; }
h1, h2, h3, h4, h5, h6, strong { font-weight:700; }
a { color:#333; text-decoration:none; }
a:hover { color:#f60; text-decoration:underline; }
abbr, acronym { border-bottom:1px dotted; cursor:help; }
del { text-decoration:line-through; }
hr { color:#D1D7DC; background-color:#D1D7DC; border:none; height:1px; }
p{line-height:22px;}

.clearfix { zoom:1;}
.clearfix:after { content: '\20'; display: block; clear: both;}

.blank0 { line-height:0px; height:0px; clear:both; font-size:0; }
.blank10 { display:block; line-height:10px; height:10px; clear:both; }
.blank16 { display:block; line-height:16px; height:16px; clear:both; }
.blank20 { display:block; line-height:20px; height:20px; clear:both; }
.blank30 { display:block; line-height:30px; height:30px; clear:both; }
.blank62 { display:block; line-height:62px; height:62px; clear:both; }
/*  reset end  */

/* public css */
.loginbtn{ width:55px; text-align:center; background:#9B3334; color:#FFF; height:22px; border:none;}
.fl { float:left; }
.fr { float:right; }
.tcen { text-align:center; }
.hh100 { height:100%; overflow:hidden; }
.w100 { width:100%; overflow:hidden; }
.p10 { padding:10px; }
.mb5 { margin-bottom:5px; }
.mb6 { margin-bottom:6px; }
.mb8 { margin-bottom:8px; }
.mb9 { margin-bottom:9px; }
.mb10 { margin-bottom:10px; }
.mb11 { margin-bottom:11px; }
.mb15 { margin-bottom:15px; }
.mb17 { margin-bottom:17px; }
.mb20 { margin-bottom:20px; }
.mr15 { margin-right:15px; }
.p5 { padding:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.bline { border-bottom:1px dashed #86B1E1; }
.input1 { border:1px solid #CCC; line-height:20px; font-size:12px; height:20px; }
textarea.input1 { border:1px solid #CCC; line-height:20px; font-size:12px; height:100%; }
.db { display:block; }
i, b { font-style: normal;  font-weight: normal;}


/*dialog star*/


.com_way { position: absolute; display: none }
.com_way .z { border-top: #666 solid 1px; border-left: #666 solid 1px; float: left; background: #e8e8e8; height: 2px; margin-top: 5px; _overflow: hidden; position: relative }
.com_way .bj { width: 28px; height: 8px; background: url(../images/Dialog/el_com.png) no-repeat 0 -353px; _overflow: hidden; float: right; margin-bottom: -1px }
.com_way .z_tl { border-top: #666 solid 1px; border-right: #666 solid 1px; float: right; background: #e8e8e8; height: 2px; margin-top: 5px; _overflow: hidden; position: relative }
.com_way .bj_tl { width: 28px; height: 8px; background: url(../images/Dialog/el_com.png) no-repeat 0 -364px; _overflow: hidden; float: left; margin-bottom: -1px }
.com_way .bk { border-bottom: #666 solid 1px; border-left: #666 solid 1px; border-right: #666 solid 1px; background: #FFF }
.com_way .bk_1 { border-bottom: #e8e8e8 solid 3px; border-left: #e8e8e8 solid 3px; border-right: #e8e8e8 solid 3px; padding: 12px; overflow-x: hidden; overflow-y: auto; text-align: justify; text-justify: inter-ideograph; background: #FFF }
.com_way .bk_top { border-top: #666 solid 1px; border-left: #666 solid 1px; border-right: #666 solid 1px; background: #FFF }
.com_way .bk_top_1 { border-top: #e8e8e8 solid 3px; border-left: #e8e8e8 solid 3px; border-right: #e8e8e8 solid 3px; padding: 12px; overflow-x: hidden; overflow-y: auto; text-align: justify; text-justify: inter-ideograph; background: #FFF }
.com_way .z_bl { border-bottom: #666 solid 1px; border-right: #666 solid 1px; float: right; background: #e8e8e8; height: 2px; margin-bottom: 5px; _overflow: hidden; position: relative }
.com_way .bj_bl { width: 28px; height: 8px; background: url(../images/Dialog/el_com.png) no-repeat 0 -375px; _overflow: hidden; float: left }
.com_way .z_br { border-bottom: #666 solid 1px; border-left: #666 solid 1px; float: left; background: #e8e8e8; height: 2px; margin-bottom: 5px; _overflow: hidden; position: relative }
.com_way .bj_br { width: 28px; height: 8px; background: url(../images/Dialog/el_com.png) no-repeat 0 -344px; _overflow: hidden; float: right }


.com_widget{font-family:Lucida Grande,Lucida Sans,Arial,sans-serif;font-size:1.1em}
.com_widget input,.com_widget select,.com_widget textarea,.com_widget button{font-family:Lucida Grande,Lucida Sans,Arial,sans-serif;font-size:1em}
.com_widget-content{border:1px solid #C8C8C8;background:#fcfdfd;color:#222}
.com_widget-content a{color:#222}
.com_corner-all{-moz-border-radius:5px;-webkit-border-radius:5px}
.com_widget-header{border:1px solid #8B2325;background:#9B282B url(../images/Dialog/Dialog_title_bg.png) 50% 50% repeat-x;color:#fff;font-weight:bold; _line-height:25px}
.com_widget-header a{color:#fff}

.com_helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.com_helper-clearfix{display:inline-block}
* html .com_helper-clearfix{height:1%}
.com_helper-clearfix{display:block}
.com_icon{width:16px;height:16px;display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}

.com_dialog{position:relative;padding:.2em;width:300px}
.com_dialog .com_dialog-titlebar{padding:0 0 0 1em;position:relative}
.com_dialog .com_dialog-title{float:left;margin:.2em 0 .2em;*margin:.1em 0 .2em}
.com_dialog .com_dialog-content{border:0;padding:.5em 1em;background:0;overflow:auto;zoom:1}
.com_draggable .com_dialog-titlebar{cursor:move}
.com_dialog .com_dialog-titlebar-close{position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0 0;padding:1px;height:18px;cursor:pointer}
.com_dialog .com_dialog-titlebar-close span{display:block;margin:1px}
.com_dialog .com_dialog-titlebar-close{background:url(../images/Dialog/Dialog_close.gif) 6px -35px no-repeat}
.com_dialog .com_dialog-titlebar-close:hover,.com_dialog .com_dialog-titlebar-close:focus{font-weight:bold;color:#1d5987;outline:0;background:url(../images/Dialog/Dialog_close.gif) no-repeat 6px 6px #d0e5f5}

/*dialog end*/
/*tipwin star*/
.arrowDownTest { border: #999 1px solid; padding: 3px 4px; display: block; position: absolute; background-color: #FFF; color: #a31022; z-index: 11000; -moz-border-radius: 4px; }
.arrowDown { position: absolute; top: 24px; left: 4px; }
/*tipwin end*/